<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Desafio Eloisa</title>
    <script src="app.js"></script>
    <link rel="stylesheet" href="filter.css">
</head>
<body>

    <div class="MuiGrid-root MuiGrid-item MuiGrid-grid-sm-12 active" id="the-filter-fields">
        <div class="filter-heading">
            <div class="container">
                <div class="filter-title">Filtros</div>
                <a href="" id="callFilter">
                    <svg class="MuiSvgIcon-root" focusable="false" viewBox="0 0 24 24" aria-hidden="true" role="presentation">
                        <path d="M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12z"></path>
                    </svg>
                </a>
            </div>
        </div>
        <div class="filter-fields">
            <div class="container">
                <input type="text" placeholder="Buscar por palavra-chave" name="keyword" class="keywords">
                <div class="row localization-fields">
                    <div class="col-4">
                        <div class="select-box">
                            <select name="estados" id="filtro-estados">
                                <option value="">Selecione um Estado</option>
                                <option value="Rio Grande do Sul">Rio Grande do Sul</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-4">
                        <div class="select-box">
                            <select name="cidade" id="filtro-cidade">
                                <option value="">Selecione um cidade</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-4">
                        <div class="select-box">
                            <select name="bairro" id="filtro-bairro">
                                <option value="">Selecione um bairro</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="MuiGrid-root the-filter-col MuiGrid-item col-lg-4 col-12">
                        <div class="filter-field-type">
                            <div class="slidecontainer"></div>
                        </div>
                        <div class="filter-field-category">
                            <div class="category-filter" order="filter-0">
                                <div class="filter-field-title">Empreendimentos <span><a order="0" state="checked" class="removeAll">desmarcar todas</a></span></div>
                                <div class="category-listbox" id="empreendimentos">
                                    <li>
                                        <label for="inedita" class="content">Inédita
                                            <input class="checkbox-filter" type="checkbox" id="inedita" name="inedita" value="3"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="wikihaus" class="content">Wikihaus
                                            <input class="checkbox-filter" type="checkbox" id="wikihaus" name="wikihaus" value="2"><span class="checkmark"></span></label>
                                    </li>
                                </div>
                            </div>
                            <div class="category-filter" order="filter-1">
                                <div class="filter-field-title">Tipo <span><a order="1" state="checked" class="removeAll">desmarcar todas</a></span></div>
                                <div class="category-listbox" id="tipo">
                                    <li>
                                        <label for="apartamento" class="content">Apartamento
                                            <input class="checkbox-filter" type="checkbox" id="apartamento" name="apartamento" value="4"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="casa" class="content">Casa
                                            <input class="checkbox-filter" type="checkbox" id="casa" name="casa" value="5"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="cobertura" class="content">Cobertura
                                            <input class="checkbox-filter" type="checkbox" id="cobertura" name="cobertura" value="79"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="comercial" class="content">Comercial
                                            <input class="checkbox-filter" type="checkbox" id="comercial" name="comercial" value="7"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="duplex" class="content">Duplex
                                            <input class="checkbox-filter" type="checkbox" id="duplex" name="duplex" value="6"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="studio" class="content">Studio
                                            <input class="checkbox-filter" type="checkbox" id="studio" name="studio" value="77"><span class="checkmark"></span></label>
                                    </li>
                                </div>
                            </div>
                            <div class="category-filter" order="filter-2">
                                <div class="filter-field-title">Comodidades <span><a order="2" state="checked" class="removeAll">desmarcar todas</a></span></div>
                                <div class="category-listbox" id="comodidades">
                                    <li>
                                        <label for="area-de-servico" class="content">Área de serviço
                                            <input class="checkbox-filter" type="checkbox" id="area-de-servico" name="area-de-servico" value="60"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="banheiro-de-servico" class="content">Banheiro de Serviço
                                            <input class="checkbox-filter" type="checkbox" id="banheiro-de-servico" name="banheiro-de-servico" value="61"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="boxes" class="content">Boxes
                                            <input class="checkbox-filter" type="checkbox" id="boxes" name="boxes" value="51"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="churrasqueira" class="content">Churrasqueira
                                            <input class="checkbox-filter" type="checkbox" id="churrasqueira" name="churrasqueira" value="63"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="chuveiros" class="content">Chuveiros
                                            <input class="checkbox-filter" type="checkbox" id="chuveiros" name="chuveiros" value="49"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="coifa" class="content">Coifa
                                            <input class="checkbox-filter" type="checkbox" id="coifa" name="coifa" value="48"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="cooktop" class="content">Cooktop
                                            <input class="checkbox-filter" type="checkbox" id="cooktop" name="cooktop" value="43"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="cuba" class="content">Cuba
                                            <input class="checkbox-filter" type="checkbox" id="cuba" name="cuba" value="47"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="espera-hidraulica-no-garden" class="content">Espera hidráulica no garden
                                            <input class="checkbox-filter" type="checkbox" id="espera-hidraulica-no-garden" name="espera-hidraulica-no-garden" value="80"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="espera-hidraulica-no-patio" class="content">Espera hidráulica no pátio
                                            <input class="checkbox-filter" type="checkbox" id="espera-hidraulica-no-patio" name="espera-hidraulica-no-patio" value="85"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="esperas-para-futuramente-proprietario-implementar-banheiro-de-servico" class="content">Esperas para futuramente proprietário implementar banheiro de serviço
                                            <input class="checkbox-filter" type="checkbox" id="esperas-para-futuramente-proprietario-implementar-banheiro-de-servico" name="esperas-para-futuramente-proprietario-implementar-banheiro-de-servico" value="86"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="garden" class="content">Garden
                                            <input class="checkbox-filter" type="checkbox" id="garden" name="garden" value="68"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="gas-glp" class="content">Gás GLP
                                            <input class="checkbox-filter" type="checkbox" id="gas-glp" name="gas-glp" value="69"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="lareira" class="content">Lareira
                                            <input class="checkbox-filter" type="checkbox" id="lareira" name="lareira" value="72"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="lavabo" class="content">Lavabo
                                            <input class="checkbox-filter" type="checkbox" id="lavabo" name="lavabo" value="73"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="marcenaria-nos-banheiros" class="content">Marcenaria nos banheiros
                                            <input class="checkbox-filter" type="checkbox" id="marcenaria-nos-banheiros" name="marcenaria-nos-banheiros" value="44"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="metais" class="content">Metais
                                            <input class="checkbox-filter" type="checkbox" id="metais" name="metais" value="45"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="painel-de-madeira" class="content">Painel de madeira
                                            <input class="checkbox-filter" type="checkbox" id="painel-de-madeira" name="painel-de-madeira" value="50"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="patio" class="content">Pátio
                                            <input class="checkbox-filter" type="checkbox" id="patio" name="patio" value="84"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="piso-de-madeira" class="content">Piso de madeira
                                            <input class="checkbox-filter" type="checkbox" id="piso-de-madeira" name="piso-de-madeira" value="46"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="porta-de-correr-na-cozinha" class="content">Porta de correr na cozinha
                                            <input class="checkbox-filter" type="checkbox" id="porta-de-correr-na-cozinha" name="porta-de-correr-na-cozinha" value="52"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="sacada" class="content">Sacada
                                            <input class="checkbox-filter" type="checkbox" id="sacada" name="sacada" value="76"><span class="checkmark"></span></label>
                                    </li>
                                </div>
                            </div>
                            <div class="category-filter" order="filter-3">
                                <div class="filter-field-title">Características do Condomínio <span><a order="3" state="checked" class="removeAll">desmarcar todas</a></span></div>
                                <div class="category-listbox" id="caracteristicas-do-condominio">
                                    <li>
                                        <label for="academia" class="content">Academia
                                            <input class="checkbox-filter" type="checkbox" id="academia" name="academia" value="59"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="aquecimento-agua-central-com-medidor-individual" class="content">Aquecimento água central com medidor individual
                                            <input class="checkbox-filter" type="checkbox" id="aquecimento-agua-central-com-medidor-individual" name="aquecimento-agua-central-com-medidor-individual" value="81"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="area-verde" class="content">Área verde
                                            <input class="checkbox-filter" type="checkbox" id="area-verde" name="area-verde" value="57"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="bicicletario" class="content">Bicicletário
                                            <input class="checkbox-filter" type="checkbox" id="bicicletario" name="bicicletario" value="58"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="bicicletas-compartilhadas" class="content">Bicicletas Compartilhadas
                                            <input class="checkbox-filter" type="checkbox" id="bicicletas-compartilhadas" name="bicicletas-compartilhadas" value="62"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="coliving" class="content">Coliving
                                            <input class="checkbox-filter" type="checkbox" id="coliving" name="coliving" value="64"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="espaco-gourmet" class="content">Espaço Gourmet
                                            <input class="checkbox-filter" type="checkbox" id="espaco-gourmet" name="espaco-gourmet" value="65"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="espaco-pet-care" class="content">Espaço pet care
                                            <input class="checkbox-filter" type="checkbox" id="espaco-pet-care" name="espaco-pet-care" value="66"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="espera-para-aquecedor-de-passagem-individual" class="content">Espera para aquecedor de passagem individual
                                            <input class="checkbox-filter" type="checkbox" id="espera-para-aquecedor-de-passagem-individual" name="espera-para-aquecedor-de-passagem-individual" value="82"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="ferramentas-equipamentos-compartilhadas" class="content">Ferramentas/Equipamentos Compartilhadas
                                            <input class="checkbox-filter" type="checkbox" id="ferramentas-equipamentos-compartilhadas" name="ferramentas-equipamentos-compartilhadas" value="67"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="gas-natural" class="content">Gás Natural
                                            <input class="checkbox-filter" type="checkbox" id="gas-natural" name="gas-natural" value="83"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="gerador" class="content">Gerador
                                            <input class="checkbox-filter" type="checkbox" id="gerador" name="gerador" value="70"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="horta-compartilhada" class="content">Horta Compartilhada
                                            <input class="checkbox-filter" type="checkbox" id="horta-compartilhada" name="horta-compartilhada" value="71"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="lavanderia" class="content">Lavanderia
                                            <input class="checkbox-filter" type="checkbox" id="lavanderia" name="lavanderia" value="74"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="piscina" class="content">Piscina
                                            <input class="checkbox-filter" type="checkbox" id="piscina" name="piscina" value="53"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="portaria" class="content">Portaria
                                            <input class="checkbox-filter" type="checkbox" id="portaria" name="portaria" value="75"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="quadra-esportiva" class="content">Quadra esportiva
                                            <input class="checkbox-filter" type="checkbox" id="quadra-esportiva" name="quadra-esportiva" value="54"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="salao-de-festas" class="content">Salão de Festas
                                            <input class="checkbox-filter" type="checkbox" id="salao-de-festas" name="salao-de-festas" value="55"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="salao-de-jogos" class="content">Salão de jogos
                                            <input class="checkbox-filter" type="checkbox" id="salao-de-jogos" name="salao-de-jogos" value="56"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="terraco" class="content">Terraço
                                            <input class="checkbox-filter" type="checkbox" id="terraco" name="terraco" value="78"><span class="checkmark"></span></label>
                                    </li>
                                </div>
                            </div>
                            <div class="category-filter" order="filter-4">
                                <div class="filter-field-title">Status da obra <span><a order="4" state="checked" class="removeAll">desmarcar todas</a></span></div>
                                <div class="category-listbox" id="status-da-obra">
                                    <li>
                                        <label for="em-construcao" class="content">Em construção
                                            <input class="checkbox-filter" type="checkbox" id="em-construcao" name="em-construcao" value="13"><span class="checkmark"></span></label>
                                    </li>
                                    <li>
                                        <label for="pronto-para-morar" class="content">Pronto para morar
                                            <input class="checkbox-filter" type="checkbox" id="pronto-para-morar" name="pronto-para-morar" value="14"><span class="checkmark"></span></label>
                                    </li>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="MuiGrid-root the-filter-col MuiGrid-item col-lg-4 col-12">
                        <div class="filter-price-range">
                            <div class="filter-field-title">Preço de venda</div><span class="MuiSlider-root MuiSlider-colorPrimary"><span class="MuiSlider-rail"></span><span class="MuiSlider-track" style="left: 0%; width: 100%;"></span>
                            <input type="hidden" value="0,10000000"><span class="MuiSlider-mark MuiSlider-markActive" style="left: 0%;"></span><span aria-hidden="true" class="MuiSlider-markLabel MuiSlider-markLabelActive" style="left: 0%;"></span><span class="MuiSlider-mark MuiSlider-markActive" style="left: 10%;"></span><span aria-hidden="true" class="MuiSlider-markLabel MuiSlider-markLabelActive" style="left: 10%;"></span><span class="MuiSlider-thumb MuiSlider-thumbColorPrimary" tabindex="0" role="slider" data-index="0" aria-labelledby="label" aria-orientation="horizontal" aria-valuemax="10000000" aria-valuemin="0" aria-valuenow="0" style="left: 0%;"></span><span class="MuiSlider-thumb MuiSlider-thumbColorPrimary" tabindex="0" role="slider" data-index="1" aria-labelledby="label" aria-orientation="horizontal" aria-valuemax="10000000" aria-valuemin="0" aria-valuenow="10000000" style="left: 100%;"></span></span>R$ 0 - R$ 10.000.000</div>
                        <div class="category-filter switch">
                            <div class="filter-field-title">Dação</div>
                            <label class="btn-switch">
                                <input type="checkbox" id="dacao"><span class="slider round"></span></label>
                        </div>
                    </div>
                    <div class="MuiGrid-root the-filter-col MuiGrid-item col-lg-4 col-12">
                        <div class="category-filter">
                            <div class="filter-field-title">Quartos</div>
                            <div class="filter-buttons">
                                <li>
                                    <label for="1-quarto" class="content">1+
                                        <input class="radio-filter" type="radio" id="1-quarto" name="quartos" value="1"><span class="checkmark"><span class="value">1+</span></span>
                                    </label>
                                </li>
                                <li>
                                    <label for="2-quarto" class="content">2+
                                        <input class="radio-filter" type="radio" id="2-quarto" name="quartos" value="2"><span class="checkmark"><span class="value">2+</span></span>
                                    </label>
                                </li>
                                <li>
                                    <label for="3-quarto" class="content">3+
                                        <input class="radio-filter" type="radio" id="3-quarto" name="quartos" value="3"><span class="checkmark"><span class="value">3+</span></span>
                                    </label>
                                </li>
                                <li>
                                    <label for="4-quarto" class="content">4+
                                        <input class="radio-filter" type="radio" id="4-quarto" name="quartos" value="4"><span class="checkmark"><span class="value">4+</span></span>
                                    </label>
                                </li>
                                <li>
                                    <label for="5-quarto" class="content">5+
                                        <input class="radio-filter" type="radio" id="5-quarto" name="quartos" value="5"><span class="checkmark"><span class="value">5+</span></span>
                                    </label>
                                </li>
                            </div>
                        </div>
                        <div class="category-filter">
                            <div class="filter-field-title">Banheiros</div>
                            <div class="filter-buttons">
                                <li>
                                    <label for="1-banheiro" class="content">1+
                                        <input class="radio-filter" type="radio" id="1-banheiro" name="numero_de_banheiros" value="1"><span class="checkmark"><span class="value">1+</span></span>
                                    </label>
                                </li>
                                <li>
                                    <label for="2-banheiro" class="content">2+
                                        <input class="radio-filter" type="radio" id="2-banheiro" name="numero_de_banheiros" value="2"><span class="checkmark"><span class="value">2+</span></span>
                                    </label>
                                </li>
                                <li>
                                    <label for="3-banheiro" class="content">3+
                                        <input class="radio-filter" type="radio" id="3-banheiro" name="numero_de_banheiros" value="3"><span class="checkmark"><span class="value">3+</span></span>
                                    </label>
                                </li>
                                <li>
                                    <label for="4-banheiro" class="content">4+
                                        <input class="radio-filter" type="radio" id="4-banheiro" name="numero_de_banheiros" value="4"><span class="checkmark"><span class="value">4+</span></span>
                                    </label>
                                </li>
                                <li>
                                    <label for="5-banheiro" class="content">5+
                                        <input class="radio-filter" type="radio" id="5-banheiro" name="numero_de_banheiros" value="5"><span class="checkmark"><span class="value">5+</span></span>
                                    </label>
                                </li>
                            </div>
                        </div>
                        <div class="category-filter">
                            <div class="filter-field-title">Vagas</div>
                            <div class="filter-buttons">
                                <li>
                                    <label for="0-vaga" class="content">0+
                                        <input class="radio-filter" type="radio" id="0-vaga" name="vagas" value="0"><span class="checkmark"><span class="value">0+</span></span>
                                    </label>
                                </li>
                                <li>
                                    <label for="1-vaga" class="content">1+
                                        <input class="radio-filter" type="radio" id="1-vaga" name="vagas" value="1"><span class="checkmark"><span class="value">1+</span></span>
                                    </label>
                                </li>
                                <li>
                                    <label for="2-vaga" class="content">2+
                                        <input class="radio-filter" type="radio" id="2-vaga" name="vagas" value="2"><span class="checkmark"><span class="value">2+</span></span>
                                    </label>
                                </li>
                                <li>
                                    <label for="3-vaga" class="content">3+
                                        <input class="radio-filter" type="radio" id="3-vaga" name="vagas" value="3"><span class="checkmark"><span class="value">3+</span></span>
                                    </label>
                                </li>
                                <li>
                                    <label for="4-vaga" class="content">4+
                                        <input class="radio-filter" type="radio" id="4-vaga" name="vagas" value="4"><span class="checkmark"><span class="value">4+</span></span>
                                    </label>
                                </li>
                            </div>
                        </div>
                    </div>
                </div>
                <button id="get-filter">Filtrar</button>
            </div>
        </div>
    </div>

    
</body>
</html>